{
  "parent": "nitk:nitk/root",
  "display": {
    "icon": {
      "item": "minecraft:stone_bricks"
    },
    "title": "King of the Castle",
    "description": "Complete a castle with six wings.",
    "frame": "challenge",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "rewards": {
    "experience": 500
  },
  "criteria": {
    "finish-castle": {
      "trigger": "minecraft:impossible"
    }
  }
}